<nav>
    <ul *ngIf="globalVar.connectedUser" >
      <li *ngIf="globalVar.connectedUser" (mouseover)="homeHover = true" (mouseleave)="homeHover = false">
        <a routerLink="/home" routerLinkActive="active">
          <fa-icon [icon]="faHouse"></fa-icon>
          <span  *ngIf = "homeHover">   Menu</span>  
        </a>
      </li>
      <li *ngIf="globalVar.connectedUser?.type!.id > 1" (mouseover)="projectsHover = true" (mouseleave)="projectsHover = false">
        <a routerLink="/projectpanel" routerLinkActive="active">
          <fa-icon [icon]="faDiagramProject"></fa-icon>
          <span *ngIf = "projectsHover">   Projets</span>  
        </a>
      </li>
      <li *ngIf="globalVar.connectedUser?.type!.id > 1"(mouseover)="usersHover = true" (mouseleave)="usersHover = false">
        <a routerLink="/userpanel" routerLinkActive="active">
          <fa-icon [icon]="faUsersGear"></fa-icon>
          <span  *ngIf = "usersHover">   Utilisateurs</span> 
        </a>
      </li>
      <li *ngIf="globalVar.connectedUser" (mouseover)="timedaysHover = true" (mouseleave)="timedaysHover = false">
        <a routerLink="/agenda" routerLinkActive="active">
          <fa-icon [icon]="faCalendar"></fa-icon>
          <span *ngIf = "timedaysHover">   Emploi du temps</span>  
        </a>
      </li>

      <li *ngIf="globalVar.connectedUser" style="float:right" (mouseover)="loginHover = true" (mouseleave)="loginHover = false">
        <a routerLink="/login" routerLinkActive="active">
          <fa-icon [icon]="faUser"></fa-icon>
          <span  *ngIf = "true">   Déconnexion</span>  
        </a>
      </li>
      
      <!--<li style="float:right">
        <a routerLink="/signin" routerLinkActive="active">
          <span>Sign in  </span><fa-icon [icon]="faSignIn"></fa-icon> 
        </a>
      </li>-->

  </ul>
</nav>